﻿/*滑過文字背景css處理*/
.k-state-hover, .k-state-hover:hover {
    background-color: #EDEEF4;
    background-image: none;
}

.k-treeview .k-in {
    -webkit-border-radius: 0;
    border-radius: 0;
    border-style: none;
}

    .k-treeview .k-in.k-state-hover {
        
        border-color:transparent
        /*border-style: none;*/
        /*padding:0;*/
    }


    /*點選箭頭背景處理*/
    .k-treeview .k-in.k-state-focused {
        border-style: none;
    }

.k-state-focused {
    /*-webkit-box-shadow: inset 0 0 3px 1px #a99f9a;
        box-shadow: inset 0 0 3px 1px #a99f9a;*/
    -webkit-box-shadow: inset 0 0 0 0 #a99f9a;
    box-shadow: inset 0 0 0 0 #a99f9a;
}

/*點選文字背景處理*/
.k-state-selected, .k-state-selected:link {
    /*background-color: #EDEEF4;*/
    background-color:#ECEDF3;

}

.k-state-selected {
    background-image: none;
    border-style: none;
}

.k-treeview .k-in.k-state-selected {
    border-style: solid;
    padding: 0 0 0 0;
}


.k-treeview > .k-group {
    font-size: 16px;
    font-weight: bolder;
}

    .k-treeview > .k-group > li > .k-group > li {
        margin-top: 10px;
        margin-bottom: 5px;
        padding-bottom: 2px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #E7E7E7;
    }

    .k-treeview > .k-group > li > .k-group {
        font-size: 16px;
        font-weight: bolder;
    }

.k-treeview .k-item {
}

.k-treeview > .k-group > li > .k-group > .k-item > .k-top a {
    color: #008ccc;
}

.k-treeview > .k-group > li > .k-group > .k-item > .k-mid a {
    color: #008ccc;
}

.k-treeview > .k-group > li > .k-group > .k-item > .k-bot a {
    color: #008ccc;
}
/*.k-treeview > .k-group > li > .k-group > li > ul {
            background-color:#E7E7E7;
        }*/
.k-treeview > .k-group > li > .k-group > .k-item > .k-group {
    font-size: 14px;
    font-weight: normal;
}
